
/* Multi Usable Styles */

h3
{
	font-size: 30px;
	font-family: 'titillium_webregular' !important;
	color: #000;
	font-weight: 300 normal !important;color:#3e3e3e;
}
p
{
	font-size: 17px;
	/*font-family: 'Lato Medium' !important;*/
	line-height: 27px; 
	color: #494949;
}

.contactext h6 {
    text-align: center;
	margin-bottom: 5px;
	/*font-family:'Lato Light';*/
}

.contactext p {
    text-align: center;
	font-size: 14px;
	/*font-family: 'Lato Medium' !important;*/
}
.bg
{
	background-color: #f2f2f2;
	margin-bottom: 0px !important;
}
.pt30
{
	padding-top: 30px;
}
.pt20
{
	padding-top: 20px;
}
.pb30
{
	padding-bottom: 30px;
}
.mt50
{
	margin-top: 35px;
}
.contact form input, .contact form textarea
{
	padding:5px 12px 5px 12px;
	border: none !important;
	box-shadow: 0px 0px 6px 0px #ccc;
}
.contact form textarea
{
	height: 90px;
}
.vntd-contact-form.contact form .wpcf7-submit
{
	background-color:#053ec2;
}
.vntd-contact-form.contact form .wpcf7-submit
{
	padding: 8px 78px;
}
.service-single 
{
    background-color: #f9f9f9;
    border: 1px solid #f2f2f2;
    border-bottom: 2px solid #e9e9e9;
    position: relative;
}
.service-content 
{
    padding: 20px;
}
.t-uppercase {
    font-size: 18px;
	font-family:'Lato Light' !important;
	margin-bottom: 10px !important;
}
.color-mid
{
	font-size: 14px;
	font-family:'Lato' !important;
	margin-bottom: 10px;
}
.read-more
{
	font-family:'Lato Semibold';
	font-size: 16px;
}
.item
{
    margin-bottom: 50px !important;
}
.accent-hover, a:hover
{
	color: #053ec2;
}
.testimonial-avatar
{
	display: none;
}
.testimonial-inner {
    background-color: #eee;
	min-height: 190px;
}
.testimonial-content-arrow {
    display: none;
}
.testimonial-content
{
	border-radius: 0;
	border: none;
}
.testimonial-content p {
    margin: 0;
    font-size: 14px;
   /* font-family: 'Lato Medium' !important;*/
    color: #494949 !important;
}
.testi-info p::before {
    content: "\f10d";
    font-family: 'FontAwesome';
    position: absolute;
    top: -5px;
    left: -29px;
    color: rgba(253, 194, 54, 0.34);
    font-size: 43px;
    font-style: normal;
	border-bottom: 1px solid #ccc;
}
.testimonial-meta
{
	padding-left: 0%;
	padding-top: 0px;
}
.testimonial-author
{
	padding-left: 30px;
}
.testimonial-author h5
{
	line-height: 15px;
	font-size: 18px;
	color: #000;
	/*font-family: Lato Semibold;*/
}
.testimonial-content
{
	border-bottom: none;
}
.aboutleft 
{
    background-color: #fff;
    position: absolute;
    right: 4%;
    height: 340px;
    margin-top: 36px;
    padding: 22px;
    box-shadow: 0px 0px 5px 2px #9e9e9e;
}
.aboutright
{
	background-color: #fff;
    position: absolute;
    left: 4%;
    height: 340px;
    margin-top: 36px;
    padding: 22px;
    box-shadow: 0px 0px 5px 2px #9e9e9e;
	z-index: 9999;
}
.card-block .attachment-full 
{
    /*padding: 20px;*/
	position: relative;
	display: inline-block;
}

#aboutid
{
	margin-top: 50px;
}
.mb50
{
	margin-bottom: 35px;
}


.above_section
{
	width: 100%;
	background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2017/11/silde-1.png") no-repeat scroll 0 0;
	padding: 40px 0;
	background-size: contain;
}
.above_section .first_sec
{
	margin: 0 auto;
	width: 1150px;
	float: none;
}
.address_detailfooter, .footer_call, .footer_email
{
	float: left;
	width: 33%;
	margin-bottom: 30px;
	text-align: center;
}
.address_detailfooter img, .footer_call img, .footer_email img
{
	transform: translate3d(0px, 0px, 0px);
	transition: all 0.7s ease 0s;
}

.address_detailfooter:hover img, .footer_call:hover img, .footer_email:hover img
{
    transform: rotateY(180deg);
    transform-style: preserve-3d;
}
.footer_addressdetail ,.footer_phone_de
{
	color: #ffffff;
}
.footer_phone_de span, .footer_email_de span, .footer_addressdetail span
{
	font-size: 22px;
	margin-bottom: 10px;
	display: block;
	color: #ffa200;
	/*font-family: 'Lato Medium' !important;*/
}
.address_detailfooter, .footer_call, .footer_email
{
	text-align: center;
}
.contact_icon img
{
	margin-bottom: 15px;
}
.footer_email_de a, .footer_phone_de a
{
	color: #ffffff;
	text-decoration: none;
}
.above_section .second_sec
{
	margin: 0 auto;
	width: 100%;
	text-align: center;
	float: none;
}
.second_sec > .footer_contact_form
{
	background: #ffffff none repeat scroll 0 0;
	display: inline-block;
	margin: 0 auto;
	padding: 50px;
	width: 1150px;
}
.above_section .second_sec .sec_info
{
	color: #2c2c2c;
	font-size: 35px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	text-align: center;
	text-transform: uppercase;
	/*font-family: 'Lato Light';*/
}



.contact-innerpage input
{
	background: #e6e6e6;
	border: medium none;
	border-radius: 0;
	box-shadow: none;
	color: #000000;
	font-size: 15px;
	font-weight: 500;
	padding: 11px 20px;
	width: 100%;
	margin-bottom: 20px;
	font-family: 'titillium_webregular';
}

.contact-innerpage textarea
{
	background: #e6e6e6;
	border:none !important;
	border-radius: 0;
	box-shadow: none;
	color: #000000;
	font-size: 15px;
	font-weight: 500;
	padding: 11px 20px;
	width: 100%;
	height: 200px;
	margin-top: 0px;
	font-family: 'titillium_webregular';
}
.contact-innerpage button
{
	background: #053ec2 none repeat scroll 0 0;
	border-color: #053ec2;
}

.testimonialtitle
{
	line-height: 15px;
	font-size: 18px;
	color: #000;
	/*font-family: Lato Semibold;*/
	margin-bottom: 25px;
}


div.wpcf7 .screen-reader-response {

    position: absolute;
    overflow: hidden;
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    width: 1px;
    margin: 0;
    padding: 0;
    border: 0;

}
.h2tital
{
	font-size: 36px;
	color: #3e3e3e;
	font-family: 'titillium_webregular' !important;
}
#our-story-section h1{
	font-family: 'titillium_webregular' !important;
}
#choose_section-2  .default {

    padding-bottom: 60px;

}
@media only screen and (max-width:768px)
{
	.above_section {
    background-size:cover;
    background-attachment: fixed;
}
}
@media only screen and (max-width:767px)
{
	#choose_section::before
	{
		display: none;
	}
	.heading-choose-us::after
	{
		display: none;
	}
	
}